.top-bar {
	padding-top: 15px;
}

@media only screen and (max-width: 40.062em) {
	.top-bar {
		padding-top: 0;
	}
}

.alert-banner {
	text-decoration: underline;
	background: #f59e00;
	color: black;
	left: 0;
	padding: 1em;
	position: fixed;
	right: 0;
	text-align: center;
	top: 0;
	z-index: 10;
}

.billboard.home .owl-carousel .owl-item {
	background-color: #00000085;
}

.billboard-fact p {
	color: white;
	font-size: 13px;
}

.billboard-fact .more {
	font-size: 11px;
}

.billboard.home .owl-carousel .owl-item {
	padding: 20px 10px 0;
}

	.billboard.home .owl-carousel .owl-item + .owl-item {
		margin-left: 20px;
	}

	.billboard.home .owl-carousel .owl-item:first-child {
		padding-left: 10px;
	}

.homepage-promo-box {
	width: 450px;
	position: relative;
	display: inline-block;
	background-size: cover;
	background-repeat: no-repeat;
	height: 350px;
}

.homepage-promo-box-banner {
	background-color: #000000b0;
	color: white;
	height: 80px;
	position: absolute;
	width: 100%;
	bottom: 0;
	padding-top: 10px;
}

.homepage-promo-box-text {
	display: inline-block;
	width: 70%;
	text-align: left;
}

img.homepage-promo-box-arrow {
	display: inline-block;
}

.homepage-promo-box-text p {
	margin-bottom: 5px;
}

.homepage-promo-box + .homepage-promo-box {
	margin-left: 40px;
}

@media(min-width: 701px) {
	.owl-carousel .owl-wrapper-outer {
		overflow: visible;
	}

	.owl-carousel .owl-wrapper {
		max-width: calc(100vw - (3.2em * 2));
	}
}

@media(max-width: 1004px) {
	.homepage-promo-box {
		display: block;
		margin: 0 auto;
		width: 70%;
	}

		.homepage-promo-box + .homepage-promo-box {
			margin-left: 0;
			margin: 20px auto 0;
		}
}

@media(max-width: 440px) {
	.homepage-promo-box-banner {
		height: auto;
	}

	.homepage-promo-box-text p,
	.homepage-promo-box-text a {
		font-size: 12px;
		line-height: 1.2;
	}
}
